import React from 'react';
export default function TeamDashboard(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-720h720v720zm290-60v-270H180v270zm60 0h310v-270H470zM180-510h600v-270H180z" })));
}
